###--- >>> `example' <<<----- Run an Examples Section from the Online Help

	## alias	 help(example)

##___ Examples ___:

example("smooth", package="eda", lib.loc=.lib.loc)
example(dbinom)

## Keywords: 'documentation', 'utilities'.


